## nanoc 4.12.5

=== debian/changelog ===
nanoc (4.12.5-5) unstable; urgency=medium

  * Do not run tests with ruby-coffeescript (Closes: #1013492)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 14 Oct 2022 16:18:28 +0200

nanoc (4.12.5-4) unstable; urgency=medium

  * Team Upload
  * Switch to terser from uglifier
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jun 2022 17:11:41 +0530

nanoc (4.12.5-3) unstable; urgency=medium

  * Add as a suffix the source version to version numbers of binary packages
    with versions different from the source to ensure that the version number
    of these packages will always increase at every upload (Closes: #1004505)
    + revert in particular the previous addition of a + for ruby-nanoc-live

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Jan 2022 00:10:57 +0100

nanoc (4.12.5-2) unstable; urgency=medium

  * dh_gencontrol: add + in the fake version number for ruby-nanoc-live
    as the previous package had a gem beta version number which for Debian
    was higher than 1.0
  * Update years in copyright file
  * Remove trailing space in 4.11.23-2 changelog entry
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 29 Jan 2022 16:06:24 +0100

nanoc (4.12.5-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * New upstream version 4.12.4

  [ Sergio Durigan Junior ]
  * New upstream version 4.12.5
  * d/control: B-D on ruby-memo-wise.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 27 Jan 2022 13:52:19 -0500

nanoc (4.11.23-2) unstable; urgency=medium

  * Build-depend on colored (Closes: #997336)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Oct 2021 12:03:09 +0200
