## nanoc 4.12.14

=== debian/changelog ===
nanoc (4.12.14-3) unstable; urgency=medium

  * Make Pygmentize test more robust (Closes: #1029519)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 05 Feb 2023 00:16:55 +0100

nanoc (4.12.14-2) unstable; urgency=medium

  * debian/ruby-tests.rake: print task names
  * debian/ruby-tests.rake: set CI=1.
    There is at least one test that will try allocating a huge amount of
    memory, causing failures on machines that don't have enough RAM, except
    when CI is set.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 24 Dec 2022 16:18:57 -0300

nanoc (4.12.14-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version 4.12.7 (upstream switched to terser from uglifier)
  * Drop 0016-filesystem_spec-skip-tests-that-fail-on-debian.patch (merged
    upstream) and refresh other patches (remove fuzz).
  * TODO: need psych 4.0

  [ Antonio Terceiro ]
  * New upstream version 4.12.14
  * Refresh patches
  * Bump Build-Depends: on ruby-contracts to (>= 0.17)
  * Drop build dependencies on ruby-coffee-script
  * debian/ruby-tests.rake: run all test tasks even after one fails
  * debian/ruby-tests.rake: don't run coffee-script test
  * Bump build dependency on ruby-haml to (>= 6.0)
  * debian/rules: ignore test failure under ruby3.0
  * Disable test that checks for the current year (Closes: #1025096)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 23 Dec 2022 11:24:01 -0300
