=== debian/control ===
--- 
+++ 
@@ -20,9 +20,8 @@
                ruby-adsf (>= 1.4~),
                ruby-adsf-live,
                ruby-builder,
-#              ruby-coffee-script,
                ruby-colored (>= 1.2),
-               ruby-contracts,
+               ruby-contracts (>= 0.17),
                ruby-coveralls,
                ruby-cri (>= 2.15~),
                ruby-ddmetrics,
@@ -32,7 +31,7 @@
                ruby-erubis,
                ruby-fog-local,
                ruby-fuubar,
-               ruby-haml,
+               ruby-haml (>= 6.0),
                ruby-hamster,
                ruby-brandur-json-schema,
                ruby-kramdown,
@@ -86,7 +85,6 @@
 Recommends: asciidoc,
             asciidoctor,
             ruby-builder,
-#           ruby-coffee-script,
             ruby-erubi,
             ruby-erubis,
             ruby-haml,
