=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY_IGNORE_TESTS = ruby3.0
export TZ = UTC

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	mkdir man/
	pod2man --center "" --release "" --name NANOC --utf8 debian/nanoc.1.pod man/nanoc.1
	dh_installman

override_dh_gencontrol:
	debian/dh_gencontrol

override_dh_clean:
	dh_clean
	rm -rf man/
	rm -rf .yardoc
	rm -rf coverage
