## nanoc 4.12.16

=== debian/changelog ===
nanoc (4.12.16-3) unstable; urgency=medium

  * Team upload

  [ Lucas Kanashiro ]
  * Add patch to skip a test that fails in Ubuntu's autopkgtests
    (LP: #1913586)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Oct 2023 08:44:06 -0400

nanoc (4.12.16-2) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Add ruby-adsf to Recommends:
  * Add ruby-adsf-live to Recommends:

  [ Cédric Boutillier ]
  * Use upstream fix to read version from version_information in nanoc/core
    instead of previous patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 30 Aug 2023 17:16:43 +0200

nanoc (4.12.16-1) unstable; urgency=medium

  * New upstream version 4.12.16
  * d/rules: remove DH_RUBY_IGNORE_TESTS
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Replace ruby-hamster by ruby-immutable-ruby in Build-Depends
  * Refresh filter_out_nil_gemspec.patch
  * Drop 0017-Adapt-tests-to-rouge-4.patch, applied upstream
  * Drop rspec_ambiguous_metadata.patch, issue fixed upstream
  * Update rspec_readme_gem_manifest.patch
  * Slim down rspec_readme_gem_manifest.patch
    - the logic to skig gem/manifest related specs moved to d/ruby-tests.rake
      some time ago already
  * Load Nanoc::VERSION constant from nanoc/core for version_information

 -- Cédric Boutillier <boutil@debian.org>  Wed, 30 Aug 2023 15:09:28 +0200

nanoc (4.12.15-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Jun 2023 15:31:19 -0300

nanoc (4.12.15-2~0) experimental; urgency=medium

  * Add patch to fix tests against ruby-rouge 4 (Closes: #1037464)
  * Bump build and runtime dependencies on ruby-rouge to >= 4

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Jun 2023 16:03:45 -0300

nanoc (4.12.15-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove X?-Ruby-Versions fields from d/control

  [ Antonio Terceiro ]
  * New upstream version 4.12.15
  * Refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Jun 2023 09:16:40 -0300
