## nanoc 4.12.18

=== debian/changelog ===
nanoc (4.12.18-1) unstable; urgency=medium

  * New upstream version 4.12.18
  * Add 0018-Read-version-from-Nanoc-CLI.patch
  * Add 0017-Relax-version-dependency-on-psych-gem.patch to allow ruby-psych
    >= 5
  * Drop 0016-Don-t-refer-to-Nanoc-namespace-from-core.patch, applied upstream
  * Renumber patches

 -- Cédric Boutillier <boutil@debian.org>  Thu, 30 Nov 2023 11:38:13 +0100
