=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                ruby-fog-local,
                ruby-fuubar,
                ruby-haml (>= 6.0),
-               ruby-hamster,
+               ruby-immutable-ruby,
                ruby-brandur-json-schema,
                ruby-kramdown,
                ruby-listen (>= 3~),
@@ -50,7 +50,7 @@
                ruby-redcarpet,
                ruby-redcloth,
                ruby-ref,
-               ruby-rouge (>= 2~),
+               ruby-rouge (>= 4),
                ruby-rspec,
                ruby-rspec-its,
                ruby-rubypants,
@@ -67,11 +67,10 @@
                ruby-webmock,
                ruby-zeitwerk,
                yard
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/nanoc
 Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
 Homepage: https://nanoc.ws
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
@@ -84,6 +83,8 @@
          ${ruby:Depends},
 Recommends: asciidoc,
             asciidoctor,
+            ruby-adsf,
+            ruby-adsf-live,
             ruby-builder,
             ruby-erubi,
             ruby-erubis,
@@ -96,7 +97,7 @@
             ruby-rdiscount,
             ruby-redcarpet,
             ruby-redcloth,
-            ruby-rouge (>= 2~),
+            ruby-rouge (>= 4),
             ruby-rubypants,
             ruby-sass,
             ruby-slim,
@@ -119,7 +120,6 @@
  .
  Some knowledge of the Ruby programming language is required in order to use
  Nanoc.
-XB-Ruby-Versions: ${ruby:Versions}
 X-DhRuby-Root: nanoc
 
 Package: ruby-nanoc-core
