=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
 
+export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
-export GEM2DEB_TEST_RUNNER = --check-dependencies
-export DH_RUBY_IGNORE_TESTS = ruby3.0
 export TZ = UTC
 
 %:
