## nanoc 4.12.21

=== debian/changelog ===
nanoc (4.12.21-1) unstable; urgency=medium

  * New upstream version 4.12.20
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop 0017-Relax-version-dependency-on-psych-gem.patch and
    0018-Read-version-from-Nanoc-CLI.patch, applied upstream
  * Refresh 0001-no_privacy_breach.patch
  * New binary package: ruby-nanoc-org-mode
  * build-depend on ruby-base64
  * New upstream version 4.12.21
  * Clean coverage files
  * Add 0017-skip-timing-recorder-related-tests-for-now.patch: skip timing
    recorder related tests for now
  * Build-depend on ruby-org

 -- Cédric Boutillier <boutil@debian.org>  Thu, 25 Jul 2024 15:19:43 +0200
