## nanoc 4.13.0

=== debian/changelog ===
nanoc (4.13.0-2) unstable; urgency=medium

  * Temporarily deactivate gemdeps dependency test until the transition for
    ruby3.3
  * Refresh 0016-filesystem_spec-skip-tests-that-fail-on-debian.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 Sep 2024 23:26:28 +0200

nanoc (4.13.0-1) unstable; urgency=medium

  * New upstream version 4.13.0

 -- Cédric Boutillier <boutil@debian.org>  Wed, 04 Sep 2024 22:55:36 +0200
