=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                ruby-addressable (>= 2.5~),
                ruby-adsf (>= 1.4~),
                ruby-adsf-live,
+               ruby-base64 (>= 0.2~),
                ruby-builder,
                ruby-colored (>= 1.2),
                ruby-contracts (>= 0.17),
@@ -43,6 +44,7 @@
                ruby-mocha,
                ruby-mustache,
                ruby-nokogiri (>= 1.12~),
+               ruby-org,
                ruby-parallel,
                ruby-pygments.rb,
                ruby-rack,
@@ -67,7 +69,7 @@
                ruby-webmock,
                ruby-zeitwerk,
                yard
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/nanoc
 Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
 Homepage: https://nanoc.ws
@@ -217,3 +219,19 @@
  deploy Nanoc sites.
 Section: ruby
 X-DhRuby-Root: nanoc-deploying
+
+Package: ruby-nanoc-org-mode
+Architecture: all
+Depends: ${ruby:Depends},
+         ${misc:Depends},
+Description: static site generator written in Ruby - org-ruby mode
+ Nanoc is a static site generator, fit for building anything from a small
+ personal blog to a large corporate web site. It can transform content
+ from one format (e.g. Haml or Markdown) into another (usually HTML) and
+ lay out pages so that the site's look and feel is consistent across all
+ pages.
+ .
+ This package provides the filter allowing Nanoc to process content in the Org
+ Mode format.
+Section: ruby
+X-DhRuby-Root: nanoc-org-mode
