## nanoc 4.13.3

=== debian/changelog ===
nanoc (4.13.3-2) unstable; urgency=medium

  * Team upload.
  * d/control (Rules-Requires-Root): Set to binary-targets. It seems that some
    tests will fail without it (closes: #1094042).
  * debian/patches/0018-Fix-failing-tests-on-Ruby-3.4.patch: Add patch.
    - Fix failing tests with recent Ruby releases.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 02 Feb 2025 14:03:13 +0100

nanoc (4.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.13.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 10 Dec 2024 16:36:53 -0300
