=== debian/control ===
--- 
+++ 
@@ -74,7 +74,7 @@
 Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
 Homepage: https://nanoc.ws
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
+Rules-Requires-Root: binary-targets
 
 Package: nanoc
 Architecture: all
