## nanoc 4.14.6

=== debian/changelog ===
nanoc (4.14.6-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Cédric Boutillier ]
  * New upstream version 4.14.6
    + fixes some test issues (Closes: #1120925)
  * Remove debian/nanoc.docs as README.md is almost empty
  * Refresh patches, drop 0018-Fix-failing-tests-on-Ruby-3.4.patch applied
    upstream
  * Build-depend on ruby-perfect-toml
  * Build-depend on ruby-minitest-mock
  * bump minimal version dependency on ruby-minitest
  * Bump Standards-Version to 4.7.3 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Feb 2026 11:06:43 +0100

nanoc (4.13.3-3) unstable; urgency=medium

  * Add patch to drop vcr usage in nanoc/test/helper.rb
  * Drop build dependency on ruby-vcr and skip tests for nanoc-checking
  * Refresh patches
  * Skip failing test

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 17 Apr 2025 12:16:01 -0300
