=== debian/control ===
--- 
+++ 
@@ -40,12 +40,14 @@
                ruby-maruku,
                ruby-memo-wise,
                ruby-mime-types,
-               ruby-minitest,
+               ruby-minitest (>= 6~),
+               ruby-minitest-mock,
                ruby-mocha,
                ruby-mustache,
                ruby-nokogiri (>= 1.12~),
                ruby-org,
                ruby-parallel,
+               ruby-perfect-toml,
                ruby-pygments.rb,
                ruby-rack,
                ruby-rdiscount,
@@ -65,11 +67,10 @@
                ruby-tty-platform,
                ruby-tty-which,
                ruby-terser,
-               ruby-vcr,
                ruby-webmock,
                ruby-zeitwerk,
                yard
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/nanoc
 Vcs-Git: https://salsa.debian.org/ruby-team/nanoc.git
 Homepage: https://nanoc.ws
